Bug 119579 - Many translations missing from anaconda-help
Summary: Many translations missing from anaconda-help
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 15:44 UTC by Lauri Nurmi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 05:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lauri Nurmi 2004-03-31 15:44:58 UTC
Description of problem:
There are many translations that are not included in the
anaconda-help, and thus users of those languages will see the help
screens in English during the installation process.

Version-Release number of selected component (if applicable):


How reproducible:
Very.

Steps to Reproduce:
1. Start graphical installation of Fedora Core 2 test2

or

1. Check the contents of the anaconda-help-9.2-1.1.noarch.rpm

  
Actual results:
Help screens of anaconda in English.

Expected results:
Help screens of anaconda in eg. Finnish.

Additional info:
Missing languages; cy, fi, et, hu, ta, vi, zu, possibly others, too.
All of these are translated either 100% or very close to it.

Currently there are some languages included that are not translated at
all, so I don't see a problem with including every possible language,
regardless of its translation status.

Comment 1 Jeremy Katz 2004-04-11 16:57:16 UTC
Bill built a new package with these


Note You need to log in before you can comment on or make changes to this bug.